:concurrency: 5
:pool: 5
:pidfile: tmp/pids/sidekiq.pid
staging:
  :concurrency: 10
  variables: 
    tcp_keepalives_idle: 60
    tcp_keepalives_interval: 1 
    tcp_keepalives_count: 3  
production:
  :concurrency: 20
  variables: 
    tcp_keepalives_idle: 60
    tcp_keepalives_interval: 1 
    tcp_keepalives_count: 3  
:queues:
  - default
  - [web_hook_caller, 2]
